plugins {
    id 'buildlogic.java-application-conventions'
}

description = 'Battleship Server'

dependencies {
    implementation project(":battleship:model")
}

application {
    mainClass = 'pp.battleship.server.BattleshipServer'
    applicationName = 'battleship-server'
}
